New imac, can I use the osx on my old G4 PB?

Discussion in 'OT Technology' started by 505, Dec 12, 2006.

  1. 505

    505 New Member

    Joined:
    Nov 11, 2006
    Messages:
    88
    Likes Received:
    0
    Location:
    New Mexico
    Just wondering if I can put 10.4 onto the other machines here at my house (without screwing anything up, or getting into any trouble with apple). I can't seem to find anywhere that has this info... can someone help me out?
     
  2. clog

    clog NO SOUP FOR YOU!!!!11

    Joined:
    Dec 2, 2004
    Messages:
    20,987
    Likes Received:
    0
    Location:
    LOLifornia
    you can try to boot from your iMac install DVD, but last time I tried it didn't work on any other machine :o
     
  3. dorkultra

    dorkultra OT's resident crohns dude OT Supporter

    Joined:
    Oct 14, 2005
    Messages:
    22,735
    Likes Received:
    26
    Location:
    yinzer / nilbog, trollhio
    well i know for a fact that you won't be able to use the restore disks that came with your imac to do that

    i'm not totally sure, but i could imagine if you had a retail copy, it should work

    taken from apple.com:
    "
    Requirements

    • Macintosh computer with a PowerPC G3, G4 or G5 processor
    • Built-in FireWire
    • DVD drive for installation
    • 256MB of RAM
    • 3GB of available hard disk space (4GB if you install the developer tools)
    • Processor upgrade cards are not supported. View a list of compatible hardware.
    • Some features require a compatible Internet service provider; fees may apply.
    • Video conferencing with iChat requires a compatible FireWire DV camera or web camera and broadband Internet access. One-to-one video conferencing requires a G5, G4 or 600MHz or faster G3 processor and 100-Kbps or faster broadband access. Initiating a multiway video conference requires a G5 or dual 1GHz or faster G4 processor and 384-Kbps or faster broadband access. Participating in a multiway video conference and initiating a six-person multiway audio conference both require a G5, 1GHz G4 or dual 800MHz or faster G4 processor and 100-Kbps or faster broadband access.
    • .Mac sync requires a .Mac account; fees apply."
     
  4. 505

    505 New Member

    Joined:
    Nov 11, 2006
    Messages:
    88
    Likes Received:
    0
    Location:
    New Mexico
    K thanks guys, appreciate it.
     

Share This Page